Subject: Mot M. Aaloe: Playing mods
From: "GEORGAKAKIS,LOUIS,MR" <[email-masked]>
To: <[email-masked]>
Date: Sun, 24 Jul 94 11:32:48 EDT

>BTW don't forget that playmed gets it's timing from the current
>vbl frequency so to get it sound right U have to view  pal screen
>(or slice). So for example if your workbench is in productivity
>or some other non 50 HZ res and if U are viewing it while playing then
>the speed of your mod is wrong. Hope that helped. Bye for now!

Ok, this works MUCH better now!  But the speed is still a little off
It's just going a tad too fast.  I made the mod in PAL using Pro-
Tracker, and it's speed was 132 BPM.  I did what you said by loading
the mod using OctaMed (V 5.0 as well) and changing it from BPM to SPD
(I would have never thought of using SPD instead of BPM).  And now
when I play it from Blitz ][, it still goes just a little too fast, but
this is probably due to the frequency.  I'll play around with it a
little.  Thanks!

Nelson "Mr. Mig" Santos